[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TDoubleRec.Exp

Exponent bitpattern representation

## Declaration

Source position: mathh.inc line 187

`public property TDoubleRec.Exp : QWord read GetExp write SetExp;`

## Description

Exp returns the internal bit representation of the exponent of the floating point value.

## See also

TDoubleRec.Sign |  | Sign of the floating point value
TDoubleRec.Exponent |  | Exponent of the floating point value